1. 29f0572 [288046] Ensure "allow-java-encodings" feature for Xerces parsers is enabled. Switch to J2SE 1.5 to fix compile error. by lisaacs · 14 years ago
  2. 7981783 [170702] Add execution environment by deboer · 18 years ago
  3. ab9edf0 [102618] JREContainter should come before requiredPlugins in .classpath by david_williams · 19 years ago
  4. a512038 CVS structure renamed. org.eclipse.wtp.* has been moved to org.eclipse.* by ndai · 20 years ago